{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "type": "node",
      "request": "launch",
      "name": "Launch Parser Node",
      "skipFiles": ["<node_internals>/**"],
      "args": [
        "--experimental-strip-types",
        "${workspaceFolder}\\browser\\src\\parser\\node.ts"
      ],
      "cwd": "${workspaceFolder}\\browser\\",
      "outFiles": ["${workspaceFolder}/**/*.js"]
    }
  ]
}
